Subject: Re: bug#4524: 23.1.50; Fullscreen mode layout fixed (Reopen of bug#4363)

From: Jan Djärv <[email-masked]>
Date: Sat, 14 Nov 2009 20:10:24 +0100

Ulrich Neumerkel skrev:
> In fullscreen mode, there is no way to configure the following (from the
> original bug#4363):
> 
>  Using --without-toolkit-scroll-bars with the scrollbar on the left, the
>  window should be shifted a couple of pixels to the left.  This helps to
>  avoid the unclickable and irritating no man's land between the left
>  screen border and the clickable scrollbar.  Otherwise using the
>  scrollbar is more difficult as mouse movements must be very precise
>  horizontally - vertical precision would suffice.  What I do here is
>  either to use a negative geometry to avoid that space or I manually
>  reposition that window.
> 
> Note that I am happy to find some clean (.emacs.el) way to do this.
> 

There is no no-mans-land for the Gtk-version of Emacs. This fixes it for the 
Lucid-version:

(set-frame-parameter nil 'internal-border-width 0)

	Jan D.